license: use LGPLv2.1 or later (was LGPL (2.1|3.0)-only)
[raindrops.git] / GNUmakefile
blob3f7829a881dcf6a22dbd8cfce3ade540bbb0c337
1 all::
2 RSYNC_DEST := bogomips.org:/srv/raindrops
3 rfproject := rainbows
4 rfpackage := raindrops
5 include pkg.mk